Subject: JONATHAN TOWNE's WEB PAGE

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 19 Apr 1997 23:12:47 -0400

http://207.142.110.11:80/tomar/

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
WELCOME!

In the closing years of the 1990's and of the 20th century, a singular event occurred that has the potential to enrich lives by providing access to information on demand. Yep, that's the internet, the world wide web specifically. This form of communication is in its infancy, with many bugs to work out(such as making it easy to use for the computer moron, and the matter of speed and capacity.) It's capacity to enrich lives and to actually bring people together by creating communities is evidenced by e-mail, newsgroups and chat. It is possible for people to develop talents and express themselves-differently, but effectively through web publishing. This web page is an attempt to facillitate the expression of some of my own creativity and hopefully for others. It is also to provide a forum for discussion of some important issues(in my mind!) as we go into the 21st century.

To describe myself in a thumbnail: I'm employed as an Registered Nurse at a local hospital and live, work and play on a 36 acre farm with my spouse and two kids. We have a low key farming operation, growing our own vegetables, raising cattle, and use our own wood products for heat and building materials. We are organic, using cow manure and purchased minerals, while relying on nature to provide by using nitrogen fixing crops, and green manures. Working in the outdoors is very important to me as are walking in the woods frequently and observing spring woodland wildflowers(I seem to do less of these regrettably- an time goes by) As you can surmise, the health of the environment is of major concern(the word health ties this into my livelihood-nursing-more later). To balance the budget as a responsibility to the next generation is a trivial act, if in the meantime we leave a toxic environment with its resources denuded, and with its inherent beauty desecrated. We belong to an organization, Michigan Land Trustees, whom we bought this farm from, and share many of their values. It seems that a family value that we don't hear much about, is land stewardship. Something else that people are unaware of, is that organic farming-for many crops anyway- is perfectly capable of equivalent yields to chemical farming. With either, management is key. Our backyard.

Anyway, here are some links:

Virtual Permaculture Slide Show NEW! by yours truly.

Permaculture Resources Permaculture is the concious design and implementation of landuse which seeks to enhance the inherent productivity of natural ecosystems by selecting appropriate species and varieties and putting them together as they are adapted thereby making them productive for human use that maximizes the efficiency of inputs, be it light, water or nutrients. In this geographical area, such an arrangement may be an open three story forest, with nut and fruit trees for human and livestock use, and edible herbaceous species. It also seeks to put people in the center where intensive gardens and land use would be adjacent to homes and entensive "food forests" would be more remote. Permaculture principles can (and should) be applied by nearly everyone as an advanced form of resource use (remember: reduce, reuse, and recycle).

Michigan Land Conservancies and Nature Centers A listing of what's happening in Michigan with regards to conserving land and its appreciation.

Southwest Michigan Land Conservancy

Michigan Organic Growers A serious and venerable institution.

Michigan Land Trustees

Fun at Sleeping Bear Dunes

My employment at a local hospital provides me with an income, a lot of challenge, and a way of helping people who truely need it. Since much of today's health problems are related to lifestyle choices, many of them ill-informed choices, as health care workers, education is a major component of our work. Of course, this education should have occurred many years earlier than when they are hospitalized. The challenges we face in reducing health care costs, would be much allieved if the necessary education and good life style choices were done early in our lives. In fact, I would venture to say, there would be no healthcare crisis if this were the case.

A few links related to nursing and medicine:

Idea Nurse This site hasn't been updated for a while but it does contain many useful links including nursing and political action and nursing and humor.

Critical Care Links My specialty has been critical care.

Information for Healthcare Providers An informative medically oriented site.

Patient Simulations/Virtual Patients From the same site as above.

With the Voyager missions to the outer planets, the Hubble Space Telescope and the Galileo mission in progress, you would have to have your head in the sand, not to be aware of some of the exciting discoveries in space science and astronomy. A new perspective on our place in the universe that is somewhat humbling can be appreciated by observing the runaway greenhouse effect on Venus (making that planet the nearest thing to hell that I can think of). The possible(probable?) discovery of fossil life from Mars and its implications that we cannot be unique (already 2 examples in this solar system-although a strong argument exists that life may have originated on Mars then migrated to earth via meteoric impact before it went extinct there, since conditions were probably better on Mars during the early epochs of our solar system than on earth for life to evolve). To me this enlightening perspective of our insignificance in the scheme of things makes it all the more important to conserve and protect our planet and its biosphere. The internet is a huge repository of space images including the latest Hubble pictures, where you can see for yourself, these exciting discoveries.

Some great images:

Voyager II's portrait of Neptune

Mars through the Hubble

M16-the Eagle Nebula Some say the face of Jesus can be seen in this image(maybe it can only be seen by true believers.)

NGC 4639 a spiral galaxy

M100 Another spiral imaged by the Hubble. I don't know why Hubble photos have chunks taken out of one corner.

NGC 1850 Hubble image of a star cluster in the Large Magallenic Cloud

NGC 4261 Hubble image of an accretion disk around a humongous black hole at the center of a nearby galaxy.

M31 The great spiral in Andromeda.

Some astronomy links:

SEDS Internet Headquarters Students for the exploration and development of space.

SEDS: Best of HST Many Hubble photos with good descriptions and explanations.

US Space Camp I wish they had this around when I was a kid!

The Universe A small part of NASA's presence on the internet.

Bradford Robotic Telescope You are supposed to be able to input an object or coordinate via internet and this telescope will image it for retrieval. It hasn't worked for me, but since there aren't many cloudless nights in England, they must have quite a back log.

Sky Online The online counterpart to Sky and Telescope magazine.

Project Galileo (JPL) NASA's site for the ongoing mission to the Jupiter system.

Introduction to Windows to the Universe A multimedia site from Ann Arbor, Mi.

A couple of sites for news and information:

NPR National Public radio. This is a fairly large site full of text and real audio files for your perusal. I've been listening to NPR since its inception 20 years ago and there is nothing comparable in the broadcast medium in quality, balance and depth. With real audio streaming technology, you can listen to many past NPR programs while surfing the web(need a 28.8 modem). Their new daily talk shows can hook you!

CNN Interactive And then, you have the news in bites for those with short attention spans or if you are just tired.

Well this is my corner of cyberspace! Whether you want to hurl insults or just say hi, email me [email-masked].

A sugar maple woods in the fall

You are visitor# since March 29, 1997.